/*
Theme Name: canimpact Child Theme
Description: Child theme for the Twenty Ten theme 
Author: U of T Web Services
Template: twentyten
*/

/*@import url("../twentyten/style.css");*/


@font-face {
    font-family: "TGBC";
    src: url('fonts/tgbc.eot');
    src: url('fonts/tgbc.eot?#iefix') format('embedded-opentype'),
         url('fonts/tgbc.woff') format('woff'),
         url('fonts/tgbc.ttf') format('truetype'),
         url('fonts/tgbc.svg#TradeGothicLTStdBdCnNo.20') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, input, textarea, .page-title span, .pingback a.url {
	font-family: Arial, Helvetica, sans-serif;
}

/* img {
	width: 100%;
} */

.print-only {
	display: none !important;
}

.alignleft, img.alignleft {
	float: none;
	margin-right: 0;
	margin-top: 4px;
}

#container, #primary, #secondary {
	float: none;
}

#content {
	padding: 0 10px; 
}

.one-column #content {
	width: 100%;
}

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
    max-width: 940px;
    width: 100%;
}

#wrapper {
	padding: 0;
}

#main {
	overflow: initial;
}

#site-description {
	text-align: center;
	width: 100%;
}

#access {
	width: 100%;
	max-width: 940px;
}

#branding img {
	width: 100%;
	max-width: 940px;
}


#site-title {
	/*font-size: 26px;*/
	font-size: 23px;
	/*margin-left: 8px;*/
	/*margin-left: 20px;*/
	position: relative;
	width: 100%;
}

.uoftsite {
	background-image: url('images/u_of_t_logo.png');
	background-repeat: no-repeat;
	background-position: center;
}

#site-title a {
	color: #002F65;
	display: block;
	font-weight: normal;
	height: 91px;
	/*padding-right: 72px;*/
	text-indent: -999em;
	width: 100%;
}

/*.sitename {
    border-left: 1px solid #002F65;
    color: #002F65;
    font-family: "TGBC";
    position: absolute;
    right: 165px;
    top: 19px;
    width: 215px;
}*/


/* ONE LINE SITENAME */
.sitename {
	background-image: url('images/CanIMPACT-logo.png');
	background-repeat: no-repeat;
	/*background-position: 18px 11px;*/
	background-position: center;
	display: block;
	/*border-left: 1px solid #002f65;
    color: #002f65;
    font-family: "TGBC";
    height: 70px;
    position: relative;
    width: 215px;*/
}

/* TWO LINE SITENAME */

/*.sitename {
	border-left: 1px solid #002f65;
    color: #002f65;
    font-family: "TGBC";
    height: 100px;
    position: absolute;
    right: 25px;
    top: -1px;
    width: 365px;
}
*/


#site-title .sitename a {
	display: block;
	height: auto;
	width: auto;
	padding-right: 0;
	padding: 20px;
	text-indent: -999em;
	padding: 20px
}

a:link, 
a:visited {
    color: #219bd9;
}

a:hover {
	color: #003366;
}

.page-template-twocolumn-page-php #content,
.home #content {
	margin: 0;
}

.page-template-twocolumn-page-php #primary,
.page-template-twocolumn-page-php #secondary,
.home #primary,
.home #secondary {
	float: none;
	overflow: initial;
	width: initial;
	padding: 0 10px;
}

#content h1, #content h2, 
#content h3, #content h4, 
#content h5, #content h6,
#content .entry-title {
	color: #001e3b;
}

.widget-title,
.entry-title a:link, 
.entry-title a:visited {
	color: #001e3b;
}

.entry-title a:active, 
.entry-title a:hover {
	color: #219bd9;
}

.entry-meta a:hover, 
.entry-utility a:hover {
	color: #003366;
}

.navigation a:active, 
.navigation a:hover {
    color: #219bd9;
}

#access ul li.current_page_item > a, 
#access ul li.current-menu-ancestor > a, 
#access ul li.current-menu-item > a, 
#access ul li.current-menu-parent > a {
	font-weight: bold;
}

#access {
	background: #003366;
}

#access a {
	color: #f2f2f2;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #219bd9;
	color: #fff;
}

#colophon {
	border-top: 4px solid #001e3b;
}

#site-info {
	padding-left: 10px;
}

#site-info a {
	color: #001e3b;
}

.aktt_tweets li {
	margin-bottom: 0.5em;
}

.aktt_tweets li:first-child {
	margin-top: 1em;
}

.uoftsite-print {
	margin-top: -10pt;
	float: left;
}
.canimpact-print {
	margin-top: 12pt;
	float: right;
} 

@media screen and (min-width: 35em) {
	#site-title {
			/*font-size: 26px;*/
			background-position: 0 0; 
			/*margin-left: 20px;*/
			padding: 0 20px;
			width: 660px;
		}

		#site-title a {
			height: 91px;
			padding-right: 40px;
			width: 251px;
		}
	/* ONE LINE SITENAME */
		.sitename {
			border-left: 1px solid #002f65;
		    height: 70px;
		    background-position: 18px 11px;
		    position: absolute;
		    right: 25px;
		    top: 16px;
		    width: 365px;
		}

		#main {
			overflow: initial;
		}

		.alignleft, img.alignleft {
		    display: inline;
		    float: left;
		    margin-right: 24px;
		    margin-top: 4px;
		}

}

@media screen and (min-width: 48.25em) {

	#container {
		float: left;
	}

	#primary, #secondary {
		float: right;
	}

	.one-column #content {
		width: 640px;
	}

	.page-template-twocolumn-page-php #content,
	.home #content {
		float: left;
		width: 70%;
	}

	.page-template-twocolumn-page-php #primary,
	.page-template-twocolumn-page-php #secondary,
	.home #primary,
	.home #secondary {
		float: right;
		width: 25%;
	}



	/*.sitename {
	    border-left: 1px solid #002F65;
	    color: #002F65;
	    font-family: "TGBC";
	    position: absolute;
	    right: 165px;
	    top: 19px;
	    width: 215px;
	}*/



}

@media screen and (min-width: 65em) {
	#site-description {
	    float: right;
	    margin-top: 40px;
	    width: 215px;
	}

}

@media print {
	
	.print-only {
		display: block !important;
	}

	.no-print {
		display: none !important;
	}

	.print-only-container {
		padding-top: 20pt;
		margin-bottom: 50pt;
	}

	#branding img {
		border-top: none !important;
		border-bottom: none !important;
	}
}